
.xktx_color .nav_wrap .nav_main {
    background: #4482c1;
}

.xktx_color .nav_box:before {
    background: linear-gradient(to left,rgba(206,32,52,0) 0,#4482c1 100%);
}

.xktx_color .nav_box:after {
    background: linear-gradient(to right,rgba(206,32,52,0) 0,#4482c1 100%);
}

.xktx_color .top_left .title {
    color: #4482c1;
    background: url(./sk_xktx_zx_subject_bg.png) no-repeat;
    background-size: contain;
}

.f_blue {
    color: #4482c1;
}
.f_point {
    margin: 0 5px;
}

.xktx_last_more {
    color: #4482c1;
}


.mobile_none {
    display: none !important;
}
.xktx_wrap {
    width: 100%;
    margin-top: .5rem;
    padding: 0 .2rem .4rem .2rem;
    box-sizing: border-box;

}

/* public */

/* 带圆点带线的列表 */
.xktx_pointLine_list_ul {

}

.xktx_pointLine_list_ul li {
    width: 100%;
    border-bottom: 1px dashed #CCC;
    padding: .2rem 0 .2rem .4rem;
    position: relative;
    font-size: .3rem;
    box-sizing: border-box;
}

.xktx_pointLine_list_ul li::before {
    content: '';
    width: .1rem;
    height: .1rem;
    background-color: #d28a31;
    position: absolute;
    left: .11rem;
    top: .35rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_pointLine_list_ul li a {
    color: #666;
}

.xktx_pointLine_list_ul li a:hover {
    color: #4482c1;
}

/* 带圆点不带线的列表 */

.xktx_point_list_ul {
    /* margin-top: 14px; */
}

.xktx_point_list_ul li {
    width: 100%;
    padding: .2rem 0 .2rem .4rem;
    position: relative;
    font-size: .3rem;
    box-sizing: border-box;
}

.xktx_point_list_ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #d28a31;
    position: absolute;
    left: .11rem;
    top: 50%;
    margin-top: -3px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_point_list_ul li a {
    color: #666;
}

.xktx_point_list_ul li a:hover {
    color: #4482c1;
}



/* 第一种title */
.xktx_title01_wrap {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: .18rem;
    background-color: #4482c1;
    display: block;
}

.xktx_title01_left {
    width: 1.52rem;
    height: .52rem;
    line-height: .42rem;
    font-size: .3rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_zx_title01.png) no-repeat left top;
    background-size: 100%;
    float: left;
}

.xktx_title01_right {
    float: left;
    width: 5rem;
    padding-left: .1rem;
    font-size: .36rem;
    font-weight: bold;
    text-align: left;
    padding-bottom: .2rem;
}

/* 第二种title */

.xktx_title02_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title02 {
    display: inline-block;
    width: 100%;
    position: relative;
}

.xktx_title02:after {
    content: '';
    height: .18rem;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin-top: -.09rem;
    right: .8rem;
    background-color: #fff5e9;
    display: block;
    z-index: 0;
}

.xktx_title02_left {
    height: .6rem;
    line-height: .6rem;
    font-size: .38rem;
    box-sizing: border-box;
    font-weight: bold;
    float: left;
    padding-right: .1rem;
    text-align: left;
    color: #d28a31;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #FFF;
}


/* 第三种title */
/* 公告启事title、 本网首发title */

.xktx_title03_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title03 {
    width: 100%;
    height: .6rem;
    display: inline-block;
    position: relative;
    text-align: center;
}

.xktx_title03:after {
    content: '';
    height: .18rem;
    position: absolute;
    top: 50%;
    margin-top: -.09rem;
    left: 0px;
    right: 1.2rem;
    background-color: #fff5e9;
    display: block;
}

.xktx_title03_left {
    line-height: .6rem;
    font-size: .38rem;
    padding-left: .4rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #d28a31;
    background: #FFF url(./sk_xktx_zx_title03.png) no-repeat left center;
    background-size: .3rem;
    display: inline-block;
    padding-right: .1rem;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.xktx_title03_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}

/* 第四种title */
.xktx_title04_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title04 {
    width: 100%;
    height: .5rem;
    display: inline-block;
    position: relative;
    text-align: center;
}

.xktx_title04:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0;
    background-color: #d28a31;
    display: block;
}

.xktx_title04_left {
    line-height: .5rem;
    font-size: .38rem;
    padding: 0 .6rem 0 .4rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #4482c1;
    background-color: #FFF;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    font-weight: bold;
}

.xktx_title04_left::before{
    content: '';
    width: .28rem;
    height: .28rem;
    background: url(./sk_xktx_zx_title04_leftTop.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.xktx_title04_left::after {
    content: '';
    width: .28rem;
    height: .28rem;
    background: url(./sk_xktx_zx_title04_rightBottom.png) no-repeat;
    background-size: 100%;
    position: absolute;
    right: .1rem;
    bottom: 0;
}

.xktx_title04_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}

.xktx_title04 .xktx_more {
    line-height: .5rem;
}



/* 第五种title */
.xktx_title05_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title05 {
    width: 100%;
    height: .6rem;
    display: inline-block;
    position: relative;
    text-align: center;
}

.xktx_title05:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0;
    background-color: #e0b076;
    display: block;
}

.xktx_title05_left {
    line-height: .6rem;
    font-size: .38rem;
    padding: 0 .55rem 0 .35rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #4482c1;
    /* background-color: #f9f9f9; */
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    font-weight: bold;
}

.xktx_title05_left::before,
.xktx_title05_left::after {
    content: '';
    width: .28rem;
    height: .28rem;
    position: absolute;
    top: 50%;
    margin-top: -.14rem;
}

.xktx_title05_left::before{
    background: url(./sk_xktx_zx_title04_leftTop.png) no-repeat;
    background-size: 100%;
    left: 0;
}

.xktx_title05_left::after {
    background: url(./sk_xktx_zx_title04_rightBottom.png) no-repeat;
    background-size: 100%;
    right: .1rem
}

.xktx_title05_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}

/* 第六种title */
.xktx_title06_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title06 {
    width: 100%;
    height: .52rem;
    display: inline-block;
    position: relative;
    text-align: center;
}

.xktx_title06:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0;
    background-color: #d28a31;
    display: block;
}

.xktx_title06_left {
    height: .5rem;
    line-height: .5rem;
    font-size: .38rem;
    padding: 0 .1rem 0 .7rem;
    box-sizing: border-box;
    font-weight: bold;
    color:#666;
    background: url(./sk_xktx_zx_title06.png) no-repeat left center;
    background-size: .55rem;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    font-weight: bold;
}
.xktx_title06_left span:hover, .xktx_title06_left span.active {
    color: #1d7abf;
}
.xktx_title06_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}

.xktx_title06 .xktx_more {
    line-height: 35px;
}



.xktx_more_arrow {
    font-size: .3rem;
    padding-right: .2rem;
    color: #666;
    /* background: url(./sk_xktx_zx_morebg_1.png) no-repeat right center;  */
    display: inline-block;
    line-height: .6rem;
    color: #d28a31;
}


/* 第7种title */
.xktx_title07_wrap {
    width: 100%;
    text-align: center;
    position: relative;
}

.xktx_title07 {
    width: 100%;
    height: .6rem;
    display: inline-block;
    position: relative;
    text-align: center;
}

.xktx_title07:after {
    content: '';
    height: 3px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0;
    background-image: linear-gradient(to right, #1d7abf, #df9335);
    display: block;
}

.xktx_title07_left {
    line-height: .4rem;
    font-size: .38rem;
    padding: 0 .6rem 0 .4rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #4482c1;
    background-color: #FFF;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    font-weight: bold;
}

.xktx_title07_left::before,
.xktx_title07_left::after {
    content: '';
    width: .28rem;
    height: .28rem;
    position: absolute;
}

.xktx_title07_left::before{
    background: url(./sk_xktx_zx_title04_1_leftTop.png) no-repeat;
    background-size: 100%;
    top: 0;
    left: 0;
}

.xktx_title07_left::after {
    background: url(./sk_xktx_zx_title04_1_rightBottom.png) no-repeat;
    background-size: 100%;
    bottom: 0;
    right: .1rem
}

.xktx_title07 .xktx_more_arrow {
    display: none;
}

.xktx_title07_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}

/* 第8种title */
.xktx_title08 {
    width: 100%;
    line-height: .5rem;
    background: url(./sk_xktx_zx_title08.png) no-repeat center;
    background-size: 240%;
    text-align: center;
    font-size: .38rem;
    color: #1d7abf;
}

/* 第9种title */
.xktx_title09_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title09 {
    width: 100%;
    height: .6rem;
    display: inline-block;
    position: relative;
    text-align: center;
    position: relative;
}

.xktx_title09:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0;
    background-color: #d28a31;
    /* background-image: linear-gradient(to right, #1d7abf, #df9335); */
    display: block;
}

.xktx_title09_left {
    height: .6rem;
    line-height: .4rem;
    font-size: .38rem;
    padding: 0 .6rem 0 .4rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #1d7abf;
    display: inline-block;
    font-weight: bold;
    position: relative;
}

.xktx_title09_left .bottom_line {
    width: 94%;
    height: 2px;
    position: absolute;
    background-color: #d28a31;
    left: 0;
    bottom: 1px;
}

.xktx_title09_left::before,
.xktx_title09_left::after {
    content: '';
    width: .28rem;
    height: .28rem;
    position: absolute;
}

.xktx_title09_left::before{
    background: url(./sk_xktx_zx_title04_1_leftTop.png) no-repeat;
    background-size: 100%;
    top: 0;
    left: 0;
}

.xktx_title09_left::after {
    background: url(./sk_xktx_zx_title04_1_rightBottom.png) no-repeat;
    background-size: 100%;
    bottom: .2rem;
    right: .1rem
}

.xktx_title09 .xktx_more_arrow {
    display: none;
}

.xktx_title09_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}


/* public - over */






.xktx_title01_right a {
    color: #333;
}

.xktx_toutiao {
    text-align: left;
    margin-top: .1rem;
    padding-left: .3rem;
}
.xktx_toutiao .xktx_toutiao_link {
    display: block;
    line-height: 1.8;
    margin: 0 .12rem;
    color: #333;
    position: relative;
    padding-left: .22rem;
    font-size: .3rem;
}


.xktx_toutiao .xktx_toutiao_link::before {
    content: '';
    width: .1rem;
    height: .1rem;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: .22rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_toutiao .xktx_toutiao_link:hover {
    color: #4482c1;
}

.xktx_toutiao .xktx_toutiao_more {
    width: 1.2rem;
    padding-right: .46rem;
    color: #666;
    font-size: .28rem;
    background: url(./sk_xktx_jjx_morebg.png) no-repeat right center;
    background-size: .4rem;
    display: block;
    margin: .2rem auto 0 auto;
}



/*----------我是分割线1---------*/

.xktx_content_warp {
    width: 100%;
    margin-top: .3rem;
}


.xktx_content_swiper {
    width: 100%;
    height: 4.3rem;
}

.swiper1_img {
    width: 100%;
    height: 4.3rem;
}

.swiper1_img img {
    width: 100%;
    height: 100%;
}

.swiper-container1 .swiper-slide{
    position: relative;
}

.swiper1_text {
    width: 100%;
    background-color: rgba(0,0,0,.5);
    height: .8rem;
    line-height: .8rem;
    font-weight: bold;
    padding: 0 .3rem;
    box-sizing: border-box;
    font-size: .3rem;
    color: #FFF;
    padding-right: 1.5rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    bottom: 0;
    left: 0;
}

.swiper-container1 {
    position: relative;
}

.swiper-container1 .pagination1 {
    position: absolute;
    right: .2rem;
    bottom: .22rem;
    z-index: 10;
}

.swiper-container1 .pagination1 .swiper-pagination-switch {
    display: inline-block;
    width: .12rem;
    height: .12rem;
    border-radius: .12rem;
    background: #FFF;
    margin: 0 .05rem;
    opacity: 0.8;
    cursor: pointer;
    -webkit-border-radius: .12rem;
    -moz-border-radius: .12rem;
    -ms-border-radius: .12rem;
    -o-border-radius: .12rem;
}
.swiper-container1 .pagination1 .swiper-active-switch {
    width: .3rem;
    background: #4482c1;
}

.swiper1_prev,
.swiper1_next {
    width: 16px;
    height: 16px;
    background: url(./sk_xktx_swiper_prev_bg.png) no-repeat;
    background-size: 16px;
    position: absolute;
    top: 259px;
    right: 30px;
    opacity: .8;
    cursor: pointer;
}

.swiper1_next {
    right: .1rem;
    background: url(./sk_xktx_swiper_next_bg.png) no-repeat;
    background-size: 16px;
}

.xktx_content_right {
    width: 100%;
    margin-top: .4rem;
}

.xktx_more {
    font-size: .26rem;
    /* padding-right: .5rem; */
    color: #d28a31;
    /* background: url(./sk_xktx_zx_morebg_1.png) no-repeat right center;
    background-size: .4rem; */
    display: inline-block;
    line-height: .6rem;
}

.xktx_content_bottom {
    border-bottom: 1px solid #ddd;
    padding-bottom: .2rem;
}

.xktx_content_bottom h2 {
    font-size: .32rem;
    margin-top: .2rem;
}

.xktx_content_bottom h2 a {
    color: #333;
}

.xktx_content_bottom p {
    font-size: .24rem;
    line-height: 1.8;
    color: #666;
    margin-top: .2rem;
}

.xktx_content_ul {
    margin-top: .1rem;
}

.xktx_content_ul li{
    line-height: 1.8;
    font-size: .3rem;
    padding-left: .4rem;
    position: relative;
}

.xktx_content_ul li::before {
    content: '';
    width: .1rem;
    height: .1rem;
    overflow: hidden;
    display: block;
    position: absolute;
    background-color: #d28a31;
    left: .11rem;
    top: .23rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_content_ul li a {
    color: #666;
}

.xktx_content_ul li a:hover {
    color: #4482c1;
}



/* 公告启事、 本网首发、 投稿信息 */

.xktx_tougao_wrap {
    margin-top: .5rem;
    overflow: hidden;
}
.xktx_tougao_content {
    width: 100%;
    float: left;
    margin-bottom: .4rem;
}

.xktx_tougao_content:nth-child(3) {
    margin-right: 0;
}



.tgxx {
    width: 100%;
    padding-top: .3rem;
}

.tgxx a {
    width: 100%;
    height: 2.1rem;
    display: block;
    background: url(./sk_xktx_zx_tougaoMsg.png) no-repeat;
    background-size: 100%;
}

/* 原哲学公社 */
.xktx_zx_zxgsANDztsp {
    width: 100%;
    margin-top: .5rem
}

/* 哲学公社 - 变成了哲学长廊 */

.xktx_zx_zxgs {
    width: 100%;
}

.xktx_zx_zxgs_content {
    margin-top: .2rem;
}

.xktx_zx_zxgs_content_left {
    width: 100%;
}
.swiper2_img {
    width: 100%;
}

.swiper2_img img {
    width: 100%;
    height: 100%;
}

.swiper2_text {
    width: 100%;
    background-color: rgba(0,0,0, .5);
    height: 60px;
    line-height: 60px;
    padding: 0 25px;
    font-size: 18px;
    padding-right: 100px;
}

.swiper-container2 .pagination2 {
    width: 100%;
    right: 20px;
    bottom: 20px;
}

.swiper-container2 .pagination2 .swiper-pagination-switch {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    margin: 0 3px;
    opacity: 0.8;
}
.swiper-container2 .pagination2 .swiper-active-switch {
    background: #daa058;
}

.xktx_zx_zxgs_content_right {
    width: 100%;
}

.xktx_zx_zxgs_content_right_title {
    padding-bottom: .1rem;
}

.xktx_zx_zxgs_content_right_title h2 {
    font-size: .34rem;
    margin-top: .2rem;
}

.xktx_zx_zxgs_content_right_title p {
    font-size: .24rem;
    color: #666;
    line-height: 1.5;
    margin-top: .2rem
}

/* 专题视频 */
.xktx_zx_ztsp {
    width: 100%;
}

.xktx_zx_ztsp_pic {
    width: 100%;
    height: 228px;
    position: relative;
    z-index: 0;
}

.xktx_zx_ztsp_pic_list {
    width: 100%;
    height: 100%;
    display: none;
}

.xktx_zx_ztsp_pic_list:nth-child(1) {
    display: block;
}

.xktx_zx_ztsp_pic img {
    width: 100%;
    height: 100%;
}

.xktx_zx_ztsp_text {
    width: 100%;
    float: left;
    position: relative;
    z-index: 1;
}

.xktx_zx_ztsp_text p {
    width: 100%;
    height: 1.2rem;
    float: left;
    font-size: .3rem;
    color: #666;
    line-height: 1.5;
    background-color: #f9f9f9;
    padding: .1rem .2rem;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
}

.xktx_zx_ztsp_text p.active{
    background-color: #266da3;
    color: #FFF;
    box-shadow: 1px 1px 10px 0 rgba(0,0,0, .5);
}


/*  哲学公社 */

.xktx_zx_zxgs02 {
    width: 100%;
    margin-top: 40px;
}

.xktx_zx_zxgs02_content {
    width: 100%;
    margin-top: 20px;
}

.xktx_zx_zxgs02_left {
    width: 100%;
    height: 3.8rem;
    position: relative;
}

.xktx_zx_zxgs02_left img {
    width: 100%;
    height: 100%;
}

.xktx_zx_zxgs02_left p {
    width: 100%;
    height: .6rem;
    line-height: .6rem;
    font-size: .3rem;
    background-color: rgba(0,0,0,.5);
    padding: 0 .1rem;
    box-sizing: border-box;
    color: #FFF;
    position: absolute;
    bottom: 0;
}

.xktx_zx_zxgs02_right {
    width: 100%;
}

.xktx_zx_zxgs02_right_top {
    margin-top: .2rem;
}

.xktx_zx_zxgs02_right_top h2{
    font-size: .3rem;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

.xktx_zx_zxgs02_right_top p{
    color: #666;
    font-size: .24rem;
    text-indent: 2em;
    line-height: 1.8;
    margin-top: .1rem
}

.xktx_zx_zxgs02_right_bottom_ul {
    width: 100%;
    margin-top: .1rem
}

.xktx_zx_zxgs02_right_bottom_ul li {
    width: 100%;
    padding: .2rem 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px dashed #CCC;
    font-size: 14px;
}

.xktx_zx_zxgs02 .xktx_more {
    padding-right: .4rem;
    line-height: .38rem;
    background: url(./sk_xktx_zx_more_bg.png) no-repeat right center;
    background-size: .3rem;
}


/* 融媒体 */

.xktx_media_wrap {
    width: 100%;
    margin-top: .4rem;
}

.xktx_media {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.xktx_media_swiper{
    width: 100%;
    margin-top: .2rem;
    position: relative;
}

.swiper-container3 .swiper-slide {
    height: 5rem !important
}

.swiper-slide-in {
    width: 100%;
    height: 100%;
}

.media_slide_img {
    width: 100%;
    height: 4rem;
    border: 1px solid #CCC;
    padding: .1rem;
    box-sizing: border-box;
    font-size: 0;
}

.media_slide_img img {
    width: 100%;
    height: 100%;
}

.xktx_media_text {
    width: 100%;
    padding: .1rem 0;
    text-align: center;
    font-size: .3rem;
    color: #333;
}

/* 哲学书架 */

.xktx_zxsj {
    width: 100%;
    margin-top: .5rem;
    overflow: hidden;
}
.xktx_zxsj_content {
    width: 100%;
}
.xktx_zxsj_content_ul {
    width: 100%;
    margin-top: .2rem;
}

.xktx_zxsj_content_ul li {
    box-sizing: border-box;
    float: left;
}

.xktx_zxsj_content_ul li .xktx_zxsj_img {
    width: 100%;
    padding: 0 25%;
    height: 4rem;
    line-height: 4rem;
    box-sizing: border-box;
}

.xktx_zxsj_content_ul li .xktx_zxsj_img img {
    width: 100%;
    vertical-align: bottom;
}

.xktx_zxsj_text {
    color: #333;
    line-height: 1.5;
    margin-top: .3rem;
    font-weight: bold;
    font-size: .3rem;
    padding: 0 .5rem;
    text-align: center;
}


/* 学科荟萃 */
.xktx_zx_xkyc_wrap {
    margin-top: 0;
}
.xktx_zx_title_xkyc{
    width: 100%;
    background: url(./sk_xktx_zx_title_xkyc.png) no-repeat center;
    background-size: 190%;
    text-align: center;
    color: #4482c1;
    font-size: .32rem;
    font-weight: bold;
    margin-top: 24px;
}

.xktx_zx_xkyc_ul {
    overflow: hidden;
}

.xktx_zx_xkyc_ul>li {
    width: 418px;
    float: left;
    margin-right: 72px;
    padding-top: 40px;
}

.xktx_zx_xkyc_ul li:nth-child(3n) {
    margin-right: 0;
}


/* poster - 投稿信箱 */

.poster_wrap{
    width: 100%;
    height: 1.4rem;
    background-color: #4482c1;
    overflow: hidden;
}

.poster_wrap_in {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.poster_wrap_in a {
    width: 100%;
    height: 100%;
    display: block;
    background: #1d7abf url(./sk_xktx_zx_email.jpg) no-repeat .2rem center;
    background-size: auto 66%;
    padding-top: .2rem;
    padding-left: 36%;
    box-sizing: border-box;
    text-align: left;
    color: #FFF;
}

.poster_wrap_in a span {
    display: block;
    margin: 0 .1rem
}


.xktx_zx_zxxsANDzxcl {
    overflow: hidden;
}


/* 底部列表 */

.xktx_bottom_list_ul {
    width: 100%;
    margin: .5rem auto 0 auto;
    padding: 0 .2rem;
    box-sizing: border-box;
}

.xktx_bottom_list_ul li {
    width: 100%;
    padding-bottom: .6rem;
    /* float: left; */
    /* margin-right: 28px;
    margin-bottom: 28px; */
}

.xktx_bottom_list_ul li:nth-child(3n) {
    /* margin-right: 0; */
}

.xktx_bottom_list_pic_container {
    width: 100%;
    height: 2rem;
    position: relative;
    overflow: hidden;
    margin-bottom: .1rem;
}

.xktx_bottom_list_pic_container a {

}


.xktx_bottom_list_pic_container a img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}


.xktx_bottom_list_pic_container a div {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    text-align: center;
    padding-top: .3rem;
    box-sizing: border-box;
}


.xktx_bottom_list_pic_container a div span {
    width: .4rem;
    height: .4rem;
    background: url(./sk_xktx_jjx_bottom_list_more_bg.png) no-repeat;
    background-size: 100%;
    display: block;
    margin: 0 auto;
    margin-top: .1rem;
}

.xktx_bottom_list_ul li p {
    line-height: .2rem;
    padding-left: .3rem;
    position: relative;
    line-height: .4rem;
    border-bottom: 1px dashed #CCC;
    padding-top: .2rem;
    padding-bottom: .2rem;
}

.xktx_bottom_list_ul li p::before {
    content: '';
    width: .1rem;
    height: .1rem;
    overflow: hidden;
    display: block;
    position: absolute;
    background-color: #1d7abf;
    left: 0;
    top: .46rem;
    margin-top: -.05rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}


.xktx_bottom_list_pic_container a div p {
    text-align: center;
    font-size: .36rem;
    color: #FFF;
    border: 0;
}
.xktx_bottom_list_pic_container .title p {
    padding-left: 0;
    padding-top: .5rem;
}
.xktx_bottom_list_pic_container a div p::before {
    content: '';
    display: none;
}

.xktx_bottom_list_ul li p a {
    color: #333;
    font-size: .3rem;
    line-height: 1.8
}

.xktx_bottom_list_ul li p a:hover {
    color: #ce2034;
}



/* 友情链接 */
.friendLink {
    margin-top: .5rem;
}

.friendLink_list {
    padding: 0 1%;
    padding-top: .3rem;
    line-height: 1.8
}

.friendLink_list a {
    font-size: .3rem;
}

.friendLink_list span {
    margin: 0 .12rem
}

.friendLink_list span:last-child {
    display: none;
}


.zx_footer_bg {
    background-color: #4482c1;
}